﻿.ArticlesBanner {
  width: 100%;
}

.ArticlesBanner img {
  width: 100%;
  min-height: 200px;
}

.searchBoxDiv {
  width: 70%;
  max-width: 500px;
  margin: 0 auto;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 5px;
  height: 120px;
  background: #d9d9d9b2;
}

.searchBoxDiv .dvHeaderSearchBox {
  float: right;
  width: 100%;
  text-align: center;
  border-radius: 5px 5px 0 0;
}

.searchBoxDiv .dvHeaderSearchBox .InDvHeaderSearchBox {
  float: right;
  width: 25%;
  text-align: center;
  cursor: pointer;
  padding: 5px;
  background-color: #20314380;
}

.searchBoxDiv .dvHeaderSearchBox .InDvHeaderSearchBox span {
  color: #fff;
  text-align: center;
  font-family: 'Estedad-regular';
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.searchBoxDiv .dvBodySearchBox {
  float: right;
  width: 100%;
  margin-top: 25px;
}

.searchBoxDiv .dvBodySearchBox .inDvBodySearchBox {
  width: 85%;
  margin: 0 auto;
}

#searchTitle {
  border-radius: 0px 5px 5px 0px;
  background: #f33122;
  color: #fff;
  padding: 5px;
  width: 20%;
  float: right;
  text-align: center;
  font-family: 'Estedad-regular';
}

#searchInput {
  width: 70%;
  float: right;
  text-align: right;
  padding: 3px;
  font-family: 'Estedad-regular';
  font-size: 14px;
  outline: none;
  height: 32.5px;
  border-top: 1px solid #f33122;
  border-bottom: 1px solid #f33122;
}

#searchIcon {
  border-radius: 5px 0 0 5px;
  background: #f33122;
  color: #fff;
  padding: 5px;
  width: 10%;
  float: right;
  text-align: center;
  font-family: 'Estedad-regular';
}

#searchIcon a i {
  color: #fff;
}
.ArticleBox {
  display: flex;
  align-items: stretch;
  gap: 5px;
}
.ArticleBody {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #f6f6f6;
  float: right;
  min-height: 50px;
}

.ArticleBody .InArticleBody {
  margin: 0 auto;
  width: 90%;
}

.articleImg {
  border-radius: 5px 5px 0 0;
  width: 100%;
  height: 220px;
}

.dvAticleTextNew {
  width: 100%;
  float: right;
  min-height: 190px;
  border-radius: 0 0 5px 5px;
  border: 1px solid #bbb;
  background: rgba(246, 246, 246, 0.7);
  margin-bottom: 25px;
}

.dvHeaderAticleTextNew {
  width: 80%;
  margin-right: 10%;
  float: right;
  text-align: center;
  font-family: 'Estedad-bold';
  font-size: 13px;
  margin-top: 15px;
}

.dvTextAticleTextNew {
  width: 80%;
  margin-right: 10%;
  float: right;
  text-align: center;
  font-family: 'Estedad-regular';
  font-size: 11px;
  margin-top: 25px;
  margin-bottom: 10px;
  text-align: justify;
  min-height: 65px;
}

.dvMoreAticleTextNew {
  width: 60%;
  margin-right: 10%;
  float: right;
  text-align: right;
  font-family: 'Estedad-bold';
  font-size: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}

.dvMoreAticleTextNew a i {
  color: #000;
}

.dvDateAticleTextNew {
  width: 20%;
  margin-left: 8px;
  float: left;
  text-align: right;
  font-family: 'Estedad-regular';
  font-size: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}

.dvDateAticleTextNew a i {
  color: #000;
}

.HeaderBox {
  margin-top: 25px;
  width: 100%;
  float: right;
  background: #de0000;
  border-radius: 10px;
  min-height: 38px;
}

.HeaderBox .DivPublish {
  width: 40%;
  float: right;
  color: #fff;
  text-align: right;
  margin-right: 3%;
  font-family: 'Estedad-bold';
  font-size: 11px;
}

.HeaderBox .DivPublish span {
  padding: 7px;
  float: right;
}

.HeaderBox .DivPublish i {
  float: right;
  padding: 5px;
  font-size: 16px;
}

.HeaderBox .DivView {
  width: 54%;
  float: right;
  color: #fff;
  text-align: left;
  margin-left: 3%;
  font-family: 'Estedad-bold';
  font-size: 11px;
}

.HeaderBox .DivView span {
  padding: 7px;
  float: left;
}

.HeaderBox .DivView i {
  float: left;
  padding: 5px;
  font-size: 16px;
}

.TextBox {
  margin-top: -8px;
  width: 100%;
  float: right;
  border-radius: 10px;
  min-height: 38px;
  background: #fff;
  margin-bottom: 28px;
  text-align: justify;
}
.TextBox img {
  width: 100%;
  margin: 15px 0;
}
.TextBox .articleprofileimg {
  width: 200px;
  height: 200px;
  float: right;
  margin: 20px 40px 20px 20px;
}

.TextBox .articleprofileimg img {
  width: 100%;
  height: 100%;
  border-radius: 9px;
}

.articleText {
  /*float: right;*/
  margin: 0 40px;
}

.articleTextTitle {
  margin-top: 20px;
  /*float: right;*/
  color: #000;
  text-align: right;
  font-family: 'Estedad-bold';
  font-size: 13px;
  margin-bottom: 25px;
  /*    width: 80%;*/
  display: inline-block;
  padding: 0 15%;
}

.articleTextFull {
  text-align: justify;
  /*float: right;*/
  color: #000;
  text-align: right;
  font-family: 'Estedad-regular';
  font-size: 11px;
  text-align: justify;
  text-justify: inter-word;
}

.caretSpan {
  font-family: 'Estedad-regular';
  text-align: right;
  font-size: 13px;
  margin-left: 10px;
  float: right;
}

a {
  color: #000;
}

a:hover {
  color: #000;
}

@media (min-width: 450px) and (max-width: 900px) {
  .ArticlesBanner img {
    width: 100%;
    min-height: 200px;
  }

  .searchBoxDiv {
    top: 20%;
  }

  .articleTextTitle {
    padding: 0;
  }
}

@media (min-width: 900px) {
  .searchBoxDiv {
    top: 40%;
  }
  .ArticlesBanner img {
    width: 100%;
    min-height: 200px;
  }
  .articleTextTitle {
    padding: 0;
  }
}
